@mixin drk-rem($font-size: 16, $base: 10) {
    font-size: $font-size + px;
    font-size: ($font-size / $base) + rem;
}

@mixin drk-font-size($font-size, $line-height: false) {
    @include drk-rem($font-size);
    @if $line-height {
        @if $line-height == normal {
            line-height: normal;
        } @else {
            line-height: ($line-height / ($line-height * 0 + 1) / $font-size);
        }
    }
}
